@import url('https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,300');





/* General
==============================*/
body { font-family:  'Open Sans', Geneva, Verdana, sans-serif; font-size: 16px; line-height: 26px; color: #000; }

img { max-width: 100%; height: auto }

h1, h2, h3, h4, h5 { margin:0 0 15px; font-weight: normal }

.internal h1 { font-size: 32px; line-height: 41px; font-weight: normal; }
.internal h2, .internal h3 { font-size: 15px; line-height:26px; color: #000; text-transform: uppercase; font-weight: bold; margin-bottom: 5px; }
.internal h3 { color: #e30013 }

.related h2.section-heading { font-size: 26px; border-bottom: 1px solid #ccc; padding: 20px 0; margin: 20px 0; font-weight: 400; text-transform: none }

p { margin-bottom: 25px; }
 
a { color: #e30013 }
a:hover, a:active, a:focus { color: #e30013 }

iframe, object, embed { max-width: 100%; }



/* Layout
==============================*/
body { background: #f2f2f2; }


#header, .navbar-header { background: #d91212; padding-top: 16px; border-bottom: 1px solid #fff;   }
#header .social { margin-left: 35px; margin-top: -4px; }
#header .social a { color: #fff; font-size: 25px; }
#header .social li { margin-right: 10px; }
#logo { margin-right: 70px; float: right }

#primary { background: #26282d; text-transform: uppercase; font-size: 14px; color: #fff; }
#primary .container { background: #26282d }
#primary li a { border-bottom: 5px solid #26282d; color: #e2e2e4;  }
#primary .current a, #primary a:hover { background: none; color: #fff; border-color: #fff; }

#primary li { background:#26282d url(../images/home/nav_divider.gif) left center no-repeat;  }
#primary li:first-child { background-image: none; }
#primary li:first-child a { }
#navbar { border: 0; }
#primary .navbar { min-height: 37px;  border: 0; margin-bottom: 0; }
#primary .nav > li > a { padding: 0 32px; line-height: 27px;  border-top: 5px solid #26282d }
#primary .social li { background: none }
#primary .social li a { color: #fff; font-size: 20px; margin-right: 10px; border: 0; }


#main { font-size: 16px; line-height: 26px; margin-bottom: 20px;  }
#main .wrapper { background: #fff; padding: 30px 35px; max-width: 720px; }
#main header#h1 {  margin-bottom: 25px; line-height: 45px;  }
#main header#h1 h1 {  margin: -30px -35px 0px; padding: 20px 35px; border-bottom: 1px solid #ebebeb; background-color: #fff; }


#content.has-banner #main header#h1 h1  { margin-top: -112px; }

#features { background: #f2f2f2; padding-top: 20px; padding-bottom: 10px;-webkit-box-shadow: inset 0px -2px 5px -2px rgba(0,0,0,0.20);
-moz-box-shadow: inset 0px -2px 5px -2px rgba(0,0,0,0.20);
box-shadow: inset 0px -2px 5px -2px rgba(0,0,0,0.20); }

#connect {  background: linear-gradient(90deg, #ffffff 50%, #fefdf1 50%);  }
#newsletter, #tweets {  padding-top: 20px; padding-bottom: 20px; min-height: 240px;  }
#newsletter { background: #fff; text-align: center; font-size: 16px; }
#newsletter h3 { margin:30px 0 15px; font-size: 23px; text-transform: none; color: #000; font-weight: normal }

#newsletter form { padding-top: 20px; text-align: center }
#newsletter .form-control, #newsletter button { height: 50px; border-radius: 0; }
#newsletter .form-control { border-radius: 0; width: 310px; border-color: #b1b1b1 }
#newsletter .form-group { margin-bottom: 0; }
#newsletter button { background: #e10012; color: #fff; border: 0; width: 164px; margin-left: -5px }
	
#tweets { background: #fefdf1;  }
#tweets h3 { text-align: center }
#tweets .tweet { font-size: 18px; line-height: 1.3em; }
#tweets, #tweets a { color:#484d51 }
#tweets .more, #tweets .tweet { padding: 0 5%; }
#tweets .more {  text-align: left }
#tweets .more a { text-decoration: underline }
#tweets .more a:hover { text-decoration: none }


#footer { background: #26282d; padding: 35px 0 5px; color: #fff; font-size: 12px; line-height: 20px; }
#footer, #footer a { color: #767a7f }
#mission { color: #fff; font-size: 18px; margin-bottom: 65px; }
#mission p { margin-bottom: 0; line-height: 26px; }
#footer .quicklinks { margin-bottom: 15px; text-transform: uppercase; }
#footer .quicklinks a { margin-right: 15px; }
.legal { text-align: right;  color: white  }
.legal p { margin-bottom: 0px; }
.legal a { margin: 0 18px;  color: inherit  }
#footer .legal a { color: white }
#footer .social { position: relative;  }
#footer .social ul { position: absolute; bottom: 0; right:24px; font-size: 35px; }
#footer a#credit { color: #4d4d4d; font-size: 11px; }
#footer .btn { background: #767a7f; color: #fff; margin: 5px 0 15px; border-radius: 0; }

#footer .reg { color: white; font-size: 14px; }

#sidebar .block { margin-bottom: 20px; max-width: 300px; }
#subnav { padding: 25px 0 0; }

#subnav ul, #subnav li { list-style-type: none }
#subnav h2 { text-transform: uppercase; color: #e40115; padding-left: 30px; margin-bottom: 13px; font-weight: bold; }
#subnav ul.nav { border-top: 1px solid #e6e6e6; font-size: 13px; line-height: 25px; }
#subnav li a { border-bottom: 1px solid #e6e6e6; background: #fff; color: #666; text-transform: uppercase; padding: 10px 30px !important; display: block; text-decoration: none }
#subnav li li a { padding: 10px 15px 10px 50px !important;  }
#subnav li ul { margin-left: 0; padding-left: 0; }
#subnav li.current a, #subnav a:hover, #subnav li.current li a:hover, #subnav li.current li.current a { background-color: #e6e6e6; color: #000; }
#subnav li.current li a { background: #fff; color: #666 }

#pullquote { background: #fff; padding: 20px; border: 0; color: #666; }
#pullquote blockquote { border: 0; padding: 0; font-style: italic; background: url('../images/template/quote.png') top left no-repeat; padding-top: 45px; margin-bottom: 10px; font-size: 16px;  }
#pullquote cite { font-style: normal; font-size: 14px; }

/* Ids & Classes
==============================*/
.summary .more { font-style: italic; text-transform: lowercase; margin: 0; font-size: 13px; }
.summary h2, .summary h3  { text-transform: uppercase; margin-bottom: 10px; color: #000;  }
.summary h2 a, .summary h3 a { color: #000; }
.summary h3 .date { font-size: 0.8em;  }
.summary p { margin-bottom: 10px; }

.news-summary { clear: both; margin-bottom: 15px; padding-bottom: 20px; border-bottom: 1px solid #e6e6e6; max-width: 610px;  }
.news-summary figure { width: 125px; margin: 5px 25px 15px 0; float: left; display: inline; }
.news-summary.has-image .text {  margin-left: 150px;  }

.programme-summary { clear: both; padding:0; margin-bottom: 15px; background: #fff; max-width: 720px; }
.programme-summary .wrap { padding: 15px 5px 15px 0px; }

.programme-summary-info { margin-bottom: 25px; clear: both}
.programme-summary-info h3 { margin-bottom: 0px; }
.programme-summary-info figure { width: 125px; margin: 5px 25px 20px 0; float: left; display: inline; }
.programme-summary-info.has-image .text {  margin-left: 150px;  }

.search-summary { clear: both; margin-bottom: 15px; padding-bottom: 20px; border-bottom: 1px solid #e6e6e6; max-width: 610px;  }

.people { margin-bottom: 50px; }
.people  h3 { font-size: 18px; }
.person { border-bottom: 1px solid #e6e6e6; padding: 5px 0 15px; margin: 10px 0; clear: both }
.person .more { margin: 0 0 10px; }
.person .more a { font-style: italic; padding-right: 30px; background:url('../images/template/expand_btn.png') center right no-repeat; }
.person figure { margin: 10px 15px 15px 0 }
.person .title { margin-bottom: 0; }
.person .biography { padding-top: 10px; }

.contact-details { border-top: 1px solid #e6e6e6; padding: 20px 0 0; margin: 20px 0; clear: both }
header#h1 + .contact-details  { border-bottom: 1px solid #e6e6e6; border-top: 0; padding-top: 0; padding-bottom: 20px; }

.date { font-style: italic; color: #666; }

.return { font-style: italic; text-transform: lowercase; border-bottom: 1px solid #e6e6e6; padding-bottom: 15px;  }

.list-archive { margin-bottom: 30px; }

.supporters {  border-bottom: 1px solid #e6e6e6; margin-bottom: 20px; padding-bottom: 20px; clear: both }
.supporters h3 { margin-bottom: 10px;  }
.supporters figure { text-align: center; height: 140px; }
.supporters figure img { position: relative; top: 50%; transform: translateY(-50%); max-height: 100%; }


.supporters-groups h3 { margin-bottom: 10px;  }
.supporters-groups figure { text-align: center; height: 140px; }
.supporters-groups figure img { position: relative; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); max-height: 90%; }
.supporters-groups div.col-sm-6 { border-top: 1px solid #e6e6e6; margin-bottom: 20px; padding-bottom: 20px; padding-top: 20px;  }


.mep-downloads-group h2 { cursor: pointer }
#mepoptions { margin-top: 20px; }
#mepoptions p { margin: 0 0 10px 30px; font-size: 13px; }

.article { max-width: 610px; }
.article h1 { font-size: 24px; line-height: 34px; }
.article .date, .article .return { font-size: 12px; }
.article .date { margin-bottom: 15px; }

.paging { clear:both; text-align: center; padding-top: 10px;  }
.paging strong, .paging a { padding:4px 7px; line-height:28px;  margin-right:5px; color:#E30013; text-decoration: none }
.paging a { color: #000; }
.paging strong, .paging a:hover { color:#E30013; }



#form-search .form-control, #form-search button { height: 50px; border-radius: 0; }
#form-search  .form-control { border-radius: 0; width: 310px; border-color: #b1b1b1 }
#form-search  .form-group { margin-bottom: 0; }
#form-search #keywords { height: 50px; }
#form-search  button { background: #e10012; color: #fff; border: 0; width: 164px; margin-left: -5px }



/* Masonry Gallery
==============================*/
.grid { display: block; clear: both }
.grid img { display: inline-block; float: left; margin-bottom: 15px; min-width: 295px; }
.grid-item { width: 295px;   }
.grid-item a { transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out}
.grid-item a:hover { opacity: 0.7}



/* Sliders
==============================*/
#banner { height: 360px;  clear: both; background-size: cover; background-repeat: no-repeat; background-position: center center }
#banner.empty { height: 30px; }


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cycle-slideshow { width: 100%; height: 100%; margin: 0; padding: 0; position: relative; }
 
.slide { width: 100%; height: 100%; background-size: cover; background-position: center center; }
.slide .caption { position: absolute; top:45%; width: 500px; margin-left: -10px;  }
.slide .caption h2 { background: rgba(0,0,0,0.7); color: #fff; padding: 15px; margin: 0; font-size: 23px; line-height: 30px; }
.slide .more { margin: 20px 0 0; text-transform: uppercase; }
.slide .more a { background-color: #e10012; color: #fff; padding: 15px; text-decoration: none; font-size: 13px; }
.slide .more a:hover { opacity: 0.7; }
.slide .more span { padding: 0 5px 0 30px; }

.arrows { position: absolute; top:0; width: 100%; height: 100%;}
.arrows .container { position: relative; height: 100%; }
.cycle-prev, .cycle-next { position: absolute; top: 30%; z-index: 800;  cursor: pointer; font-size: 47px; color: #f2f2f2 }
.cycle-prev { left: 0; }
.cycle-next { right: 0; }
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

#features .cycle-slideshow { margin-bottom: 20px; background-color: #fff; }
#features .cycle-slideshow { max-width: 100%; overflow: hidden; min-height: 325px; }
#features .cycle-prev, #features .cycle-next { background: #fff; top:auto; bottom: 0; width: 55px; height: 55px; border: 1px solid #eaeaea; text-align: center; line-height: 55px; color: #a3a3a3; font-size: 15px; }
#features .cycle-prev:hover, #features .cycle-next:hover { opacity: 1; filter: alpha(opacity=100); color: #eee }
#features .cycle-prev { left: auto; right: 54px; }
#features h3 { text-transform: none }

.news-slide {  width: 100%; }
.news-slide figure { margin-bottom: 5px; height: 140px; width: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat }
.news-slide figure img { height: 100%; }
.news-slide .summary { padding: 15px; }
.news-slide .section { text-transform: uppercase; font-weight: bold; margin-bottom: 25px; font-size: 16px; color: #e30013  }
.news-slide .section a, .news-slide .more a { color: #e30013 }
.news-slide h3 { font-size: 18px; line-height: 25px; margin-bottom: 30px; max-width: 95%; }
.news-slide h3 em { color: #707070; font-family: georgia, serif; font-size: 15px }

.news-slide .play { display: block;  z-index: 9999; width:100%; height:100%;  background:url(../images/home/play_button.png) center center no-repeat;  }

.news-slide .more { margin-bottom: 0; }
.news-slide .more a { font-style: italic; }


/* Programme Listings
==============================*/
#page-programmes #main .wrapper { margin-left: 0; max-width: none; padding-bottom: 1px }
#page-programmes #main .text-wrapper { max-width: 800px; }
.item-programme { margin-bottom:25px; }
.item-programme .inner { background: #fff; padding: 15px 15px 1px; }
.item-programme .wrap { padding: 15px 15px 1px; }
.item-programme h2 { font-size: 18px }
.item-programme p { color: #333; margin-bottom: 12px; }
.item-programme .more { color: #e30013; font-style: italic; font-size: 13px }
.item-programme a.link-block { text-decoration: none }

@media (max-width: 767px) {
	.item-programme .inner { max-width: 380px; margin: 0 auto }
}

/* Forms
==============================*/
.registerForm .form-control { clear: both }
.registerForm label { text-align: right; font-size: 15px; padding-top: 3px; }
.registerForm .note { display: block; font-weight: normal; font-size: 12px; color: #999; line-height: 12px; }
.registerForm .btn { background: #d91212; font-weight: bold; color: #fff; }
.registerForm .with-note { margin-bottom: 10px; }
.registerForm label.error { font-size: 14px; color: #d91212; margin-bottom: 0; }
.registerForm input.error { border-color: #d91212 }


@media (max-width: 991px) {
	.registerForm { margin-left: -10px; }
	.registerForm .note { text-align: left }
}
	
#subForm { margin-bottom: 30px; }
#subForm .btn { background: #d91212; font-weight: bold; color: #fff; border-radius: 0; }
#subForm .form-control { max-width: 400px;  border-radius: 0; }
#subForm p { margin-bottom: 10px; }



/* Responsive
==============================*/
@media (max-width: 580px) {
#mission br { display: none !important }
}


/* Mobiles */
@media (max-width: 767px) {
#logo { float: none; max-width: 218px; margin-left: 20px; margin-right: 0; }
.navbar-header { background-color: #d91212; }
.navbar-toggle { color: #fff; border: 1px solid #fff !important; border-radius: 0; padding: 0px 6px; line-height: 26px; }
#primary .nav { margin-top: 0; border: 0; }
#primary .nav > li { background-image: none; border-bottom: 1px solid #6c6e74; }
#primary .nav > li > a { padding: 10px 35px; border: 0;  }
#footer .social ul.pull-right { left:14px; }
#newsletter .form-control { margin: 0 auto; }

#main header#h1 h1 { margin-top: 0;}
#banner.empty, #pullquote { display: none }
#banner { height: 180px; }
.home #banner { height:280px;  }
.home #banner .slide { background-size: cover; background-position: center center }
.home #banner .caption { max-width: 100%; top:auto; bottom: 10px; }
.home #banner .caption h2 { font-size: 16px; line-height: 26px; }
.home #banner .more { margin-top: 5px; }
.home #banner .more a { padding: 5px 15px; }

#content.has-banner #main header#h1 h1  { margin-top: -30px; }
#subnav { padding-top: 10px; }
#sidebar .block { max-width: none; }

#main header#h1 h1 { margin-left: -15px; margin-right: -15px; padding-left: 15px; padding-right: 15px; }
#main .wrapper { padding: 10px 15px }
#content.has-banner #main .wrapper { padding-top: 30px; }


.summary figure { width: 100% !important }
.summary .text { margin-left: 0 !important; }


.contact-info { padding: 20px; }
.contact-info p { margin-bottom: 10px; }

.supporters-groups figure { height: 120px; }

}


/* Above mobile */
@media (min-width: 768px) {
#primary .navbar { min-height: 37px; }
#primary .nav > li > a { padding: 0 28px; }
}
	
/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
#primary .nav > li > a { padding: 0 24px; }
#banner { height: 260px; }
}

/* Small Desktop */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Large Desktop Upwards */
@media (min-width: 1200px) {
#main .wrapper, #listings .wrapper { margin-left: -80px; }
}

/* Very Large Desktop Upwards */
@media (min-width: 1384px) {
.container { width: 1360px }

}


/* Below Large Desktop */
@media (max-width: 1199px) {
#mission br { display: none }
}




/* Magnific Popup CSS
==============================*/
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1;filter:alpha(opacity=100)}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}




/* Testing
==============================*/
